// bsigmirror.h : main header file for the bsigmirror DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbsigmirrorApp
// See bsigmirror.cpp for the implementation of this class
//

class CbsigmirrorApp : public CWinApp
{
public:
	CbsigmirrorApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
